.linhaquecresce {
    height: 2px;
    width: 0px;
    background-color: #f108;
    /* background-color: #acf; */
    border-radius: 10px;
    transition: width .5s ease-out;
}

.comlinhaquecresce {
    transition: background-color 1s;
    cursor: no-drop;
    /* cursor: pointer; */
}

.comlinhaquecresce:hover {
    background-color: #aef5 !important;
}

div.comlinhaquecresce:hover .linhaquecresce {
    width: 100%;
}

.indicator-item {
    /* box-shadow: 1px 1px 4px #000; */
    border: solid 1px #aaa;
}

.indicator-item.active {
    box-shadow: 1px 1px 4px #0009;
}

.select-dropdown.dropdown-trigger {
    border: 1px solid #aaa !important;
    border-radius: 5px !important;
    width: calc(100% - 10px) !important;
    padding-left: 10px !important;
}

#listasobrenos li {
    padding: 20px;
    margin-top: 15px;
    border-radius: 10px;
    border: solid 1px #ddd;
    cursor: pointer;
    transition: background-color .5s, color .25s;
}

#listasobrenos li:hover {
    color: #0af;
}

#listasobrenos li.active {
    background-color: #0af2;
    color: #0af;
}

#conteudosobrenos li {
    display: none;
}

.rodando {
    animation: rodando infinite 1s linear
}

@keyframes rodando {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

footer {
    background-color: #222;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    font-family: Arial, sans-serif;
  }
  
  .footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
  }
  
  .footer-section {
    text-align: left;
    flex: 1 1 200px; /* Ajusta as seções para ficarem empilhadas em telas pequenas */
    max-width: 300px;
  }
  
  .footer-section h4 {
    margin-bottom: 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: #f4a261;
  }
  
  .footer-section ul {
    list-style: none;
    padding: 0;
  }
  
  .footer-section li {
    margin: 5px 0;
  }
  
  .footer-section a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
  }
  
  .footer-section a:hover {
    color: #f4a261;
    text-decoration: underline;
  }
  
  .footer-logo {
    text-align: center;
    margin-bottom: 20px;
  }
  
  .footer-logo img {
    width: 15vh;
    height: auto;
  }
  
  .footer-bottom {
    margin-top: 20px;
    font-size: 12px;
    color: #bbb;
  }
  
  /* Estilos responsivos */
  @media (max-width: 768px) {
    .footer-container {
      flex-direction: column; /* Empilha as seções no mobile */
      align-items: center;
    }
  
    .footer-section {
      text-align: center; /* Centraliza texto no mobile */
    }
  }
  